## org.eclipse.datatools.sqltools.sqleditor.internal
Interface IHelpContextIds

All Superinterfaces:
  IHelpConstants

    public interface IHelpContextIds

extends IHelpConstants

Help context ids for the SQL Editor plugin.

This interface contains constants only; it is not intended to be implemented or extended.

Author:
  Li Huang

Field Summary

Fields inherited from interface org.eclipse.datatools.sqltools.sqleditor.IHelpConstants

`ATTACH_CONNECTION_PROFILE_ACTION, ATTACHING_PROFILE, DEBUG_ACTION, EDIT_TEMPLATE_DIALOG, EVENT_LAUNCH_CONFIGURATION_PARAMETERS, EXECUTE_ALL_ACTION, EXECUTE_CURRENT_SQL_ACTION, EXECUTE_SELECTED_TEXT_ACTION, EXECUTE_SQL_AS_ONE_STATEMENT_ACTION, GET_EXECUTION_PLAN_ACTION, GOTO_MATCHING_TOKEN_ACTION, LAUNCH_CONFIGURATION_MAIN, NEW_SQL_FILE, PREFERENCES_CODE_ASSIST, PREFERENCES_DATABASE_DEVELOPMENT, PREFERENCES_SQL_EDITOR, PREFERENCES_SQL_FILES, PREFERENCES_SYNTAX_COLORING, PREFERENCES_TEMPLATES, REFRESH_FROM_DATABASE_ACTION, RUN_ACTION, SAVE_AS_TEMPLATE_ACTION, SAVE_TO_DATABASE_ACTION, SP_LAUNCH_CONFIGURATION_PARAMETERS, SQLEDITOR, TOGGLE_COMMENT_ACTION`